[TUNINGS]
    Version 1.02
    
Equal                  0.0, 100.0, 200.0, 300.0, 400.0, 500.0, 600.0, 700.0, 800.0, 900.0, 1000.0, 1100.0
    This one is a simple copy function or may be used to tune up or down an organ by a
    fixed amount. For tuning up about 15 cent use the following line:
        PipeTune source dest Equal+15
        
Pythagorean            0.0,  90.2, 203.9, 294.1, 384.4, 498.0, 588.3, 702.0, 792.2, 882.4,  996.1, 1086.3
    Tuning based on 11 just fifths and one big wolf.
    
MeanTone4              0.0,  76.0, 193.2, 310.3, 386.3, 503.4, 579.5, 696.6, 772.6, 889.7, 1006.8, 1082.9
    The normal mean tone temperament with 8 just thirds. There are many sources for this temperament.
    
MeanTone5              0.0,  80.4, 194.4, 308.4, 388.3, 502.8, 583.2, 697.2, 777.6, 891.6, 1005.6, 1086.0

MeanTone5_Jacobi       0.0,  87.9, 195.3, 296.1, 390.6, 502.4, 585.9, 697.6, 789.8, 893.0, 1000.4, 1088.3
    This is the current tuning of the Arp Schnitger organ at St. Jacobi at Hamburg (Germany).
    Since it is a bit different from the normal MeanTone5, it is listed here separately.
    Source: Heimo Reinitzer: "Die Arp Schnitger-Orgel der Hauptkirche St.Jacobi in Hamburg"
            Hamburg 1995, ISBN 3-7672-1187-4
            
Kirnberger3            0.0,  90.0, 193.0, 294.0, 386.0, 498.0, 590.0, 696.5, 792.0, 889.5,  996.0, 1088.0
    A widely known temperament (therefore listed here), simple to set by ear,
    but with no special relevance for organs. WerckmeisterIII is nearly the same.
    Many sources.

Werckmeister3          0.0,  92.0, 193.0, 294.0, 391.5, 498.0, 590.0, 696.5, 793.0, 889.5,  996.0, 1093.5
    Werckmeister was the organ specialist
    
Vallotti               0.0,  94.0, 196.0, 298.0, 392.0, 502.0, 592.0, 698.0, 796.0, 894.0, 1000.0, 1090.0

Young                  0.0,  90.0, 196.0, 294.0, 392.0, 498.0, 588.0, 698.0, 792.0, 894.0,  996.0, 1090.0

Kellner                0.0,  90.0, 194.4, 294.0, 388.8, 498.0, 588.0, 697.2, 792.0, 891.6,  996.0, 1090.8

Silbermann_Erfurt_Dom  0.0,  90.0, 196.0, 298.0, 394.0, 500.0, 590.0, 698.0, 790.0, 896.0, 1000.0, 1092.0

Gabler                 0.0,  85.0, 195.0, 305.0, 391.0, 501.0, 588.0, 698.0, 785.0, 893.0, 1003.0, 1088.0
    This is the orginal tuning of Gabler at the famous Organ in Weingarten, Germany. It
    was found by Orgelbau Kuhn, Männedorf CH at the restauration of the organ by measuring
    the old pipes after removing later additions. Now the organ is tuned in a somewhat
    smoothed temperament, since this one seemed not to fit for Bach's organworks.
    The tuning was taken from "Weingarten - Gabler Orgel" 1986 Männedorf Schweiz.
